<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{d1898c9e-b1e0-48b0-8994-9aec7856477f}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>sword 2</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a60e168f-c75f-408e-9b81-53d7e9a6ee0f}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{edd9fa91-7da8-4355-8083-1b7a9c46ff1e}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{6f1b52d4-9713-4f7d-a110-3020dc229777}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{6184948d-0d9f-43ab-a00c-85430347135a}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{1f05491d-93d0-4f83-9c6e-c4a021978aad}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e5ecf561-652a-4d12-9a24-e43530536079}</destination>
			<destination>{04862db4-8ebb-4aad-a88e-319d05d0dc1e}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{863d7e92-f6f5-4850-b549-b292e6c2ad98}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{a60e168f-c75f-408e-9b81-53d7e9a6ee0f}">
		<relationship name="masterBus">
			<destination>{640c89e7-3937-4ad2-a0cd-7859d8e98a90}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{edd9fa91-7da8-4355-8083-1b7a9c46ff1e}">
		<relationship name="mixerGroup">
			<destination>{640c89e7-3937-4ad2-a0cd-7859d8e98a90}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{6f1b52d4-9713-4f7d-a110-3020dc229777}">
		<relationship name="effectChain">
			<destination>{7d9d49fc-2afa-437c-9674-adc000ad29b9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{d76e626a-69e1-4b85-87ee-c4019feba9ac}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{6184948d-0d9f-43ab-a00c-85430347135a}" />
	<object class="MarkerTrack" id="{1f05491d-93d0-4f83-9c6e-c4a021978aad}" />
	<object class="GroupTrack" id="{e5ecf561-652a-4d12-9a24-e43530536079}">
		<relationship name="modules">
			<destination>{fad1470c-7aa8-4476-be7d-7cabedda3605}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{66d4df4f-7bf3-4da9-b1de-815d15653435}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{04862db4-8ebb-4aad-a88e-319d05d0dc1e}">
		<relationship name="modules">
			<destination>{06c6cbb0-69d1-46c4-858c-4355ca94f343}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{bde179a8-06e9-4d74-bf99-d955abf9844d}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{863d7e92-f6f5-4850-b549-b292e6c2ad98}">
		<relationship name="modules">
			<destination>{fad1470c-7aa8-4476-be7d-7cabedda3605}</destination>
			<destination>{06c6cbb0-69d1-46c4-858c-4355ca94f343}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{640c89e7-3937-4ad2-a0cd-7859d8e98a90}">
		<relationship name="effectChain">
			<destination>{4a26d156-2e8e-49ad-8556-0092e841a2e9}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2327f99f-0d2b-489a-9c06-72b64b9f3795}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{a60e168f-c75f-408e-9b81-53d7e9a6ee0f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7d9d49fc-2afa-437c-9674-adc000ad29b9}">
		<relationship name="effects">
			<destination>{ae85d90d-93fd-4713-81b4-7e1ec5267eeb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{d76e626a-69e1-4b85-87ee-c4019feba9ac}" />
	<object class="SingleSound" id="{fad1470c-7aa8-4476-be7d-7cabedda3605}">
		<property name="length">
			<value>1.1599999999999999</value>
		</property>
		<property name="timelockedOffset">
			<value>0.84375</value>
		</property>
		<relationship name="modulators">
			<destination>{9ad3ce08-8553-4d87-a691-70edd3b45188}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{dbdf0633-d22b-4d14-a967-34499bb707bf}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{66d4df4f-7bf3-4da9-b1de-815d15653435}">
		<property name="volume">
			<value>2.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{d0d4ff28-284a-41d1-99cb-cc1fcaf1dc67}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{3ffa0249-4beb-4d58-b218-083120244db4}</destination>
		</relationship>
		<relationship name="output">
			<destination>{640c89e7-3937-4ad2-a0cd-7859d8e98a90}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{06c6cbb0-69d1-46c4-858c-4355ca94f343}">
		<property name="length">
			<value>3.0451177562260532</value>
		</property>
		<relationship name="modulators">
			<destination>{b4a0f572-1dda-4b93-b57d-bfdecd3ee9b3}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{bde179a8-06e9-4d74-bf99-d955abf9844d}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{faaaae4f-cc76-419b-87cd-1491f4a5b1be}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{72a10437-3457-452f-8780-2b7363ed5cfe}</destination>
		</relationship>
		<relationship name="output">
			<destination>{640c89e7-3937-4ad2-a0cd-7859d8e98a90}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{4a26d156-2e8e-49ad-8556-0092e841a2e9}">
		<relationship name="effects">
			<destination>{5eda4169-babe-4a99-95f5-057cbccf981b}</destination>
			<destination>{e4c215a2-2870-4888-a376-3d316112dd7f}</destination>
			<destination>{1de4d9dc-fb10-48b2-a89f-8fbbf2470a7f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2327f99f-0d2b-489a-9c06-72b64b9f3795}" />
	<object class="MixerBusFader" id="{ae85d90d-93fd-4713-81b4-7e1ec5267eeb}" />
	<object class="RandomizerModulator" id="{9ad3ce08-8553-4d87-a691-70edd3b45188}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>1</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{d0d4ff28-284a-41d1-99cb-cc1fcaf1dc67}">
		<relationship name="effects">
			<destination>{2d1bc215-08e9-4527-903c-adb86bfd34ab}</destination>
			<destination>{be6e3773-f89f-447b-bea8-b6f6d8ee96cc}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{3ffa0249-4beb-4d58-b218-083120244db4}" />
	<object class="ADSRModulator" id="{b4a0f572-1dda-4b93-b57d-bfdecd3ee9b3}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{faaaae4f-cc76-419b-87cd-1491f4a5b1be}">
		<relationship name="effects">
			<destination>{7d04102c-493f-43d2-8cc0-5b289cba3673}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{72a10437-3457-452f-8780-2b7363ed5cfe}" />
	<object class="MixerBusFader" id="{5eda4169-babe-4a99-95f5-057cbccf981b}" />
	<object class="SpatialiserEffect" id="{e4c215a2-2870-4888-a376-3d316112dd7f}" />
	<object class="MultibandEqEffect" id="{1de4d9dc-fb10-48b2-a89f-8fbbf2470a7f}">
		<property name="filterTypeA">
			<value>4</value>
		</property>
		<property name="frequencyA">
			<value>245.36496</value>
		</property>
		<property name="qualityA">
			<value>0.393034458</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{2d1bc215-08e9-4527-903c-adb86bfd34ab}" />
	<object class="SFXReverbEffect" id="{be6e3773-f89f-447b-bea8-b6f6d8ee96cc}">
		<property name="earlyLateMix">
			<value>49</value>
		</property>
		<property name="wetLevel">
			<value>-17.5</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{7d04102c-493f-43d2-8cc0-5b289cba3673}" />
</objects>
